<!DOCTYPE html>
<html>
  <head>
    <title>Quality</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
  <ul>
    <li><%= link_to "Home", root_path %></li>
    <%# BEGIN %>
    <li><%= link_to "Tasks", tasks_path %></li>
    <%# END %>
  </ul>
    <%= yield %>
  </body>
</html>
